» Ubuntu » Пакети

Error

two or more packages specified (maven-antrun-extended-plugin precise)